Kaspersky
Solved

KSC 10 Problem


Возникла проблема.

Слетели политики в KSC 10. И теперь некоторые из них не экспортируются. Отрыть и/или настроить параметры тоже невозможно. При том, что “плагин управления программой новой версии, а 10.5.1781 или что-то подобное найти невозможно

 

icon

Best answer by altera 15 March 2021, 12:51

Вы путаетесь в показаниях, и путаете нас. Теперь ясно, что у вас есть железный win2008 server, которому подчинены 199 ПК с KES11.3 и там прекрасно политика открывается и применяется хз с каким плагином, видимо 11,3 все же. 

 

У вас есть второй сервер KSC  на локальном компе (эти два сервера никак не взаимосвязаны несмотря на то, что локальный судя по всему восстановлен из копии ksc-win2008). Ему подчинен только тот KES, который стоит локально. Напишите, какие версии плагинов вы попробовали на локальном ПК? Какая версия KES на локальной машине стоит? Попробовать стоит плагин 11.3, раз он изначально стоял в оригинальном KSC и проверить, или версию плагина того KES, что сейчас локально стоит. 

 

//ModNote: с учётом постановки вопроса тема решена данным ответом.

View original

21 replies

Userlevel 7
Badge +5

Ошибка появляется на какую политику?

Поддержка KSC10 истекла:
https://support.kaspersky.ru/corporate/lifecycle#b2b.block3.ksc10

 

Плагины на антивирусы доступны тут: https://support.kaspersky.ru/9333

Для переустановки требуется предварительно удалить плагин https://support.kaspersky.ru/9303

 

ОС на сервере не Windows Server 2003? Почитайте тему.

Ошибка появляется на какую политику?

Поддержка KSC10 истекла:
https://support.kaspersky.ru/corporate/lifecycle#b2b.block3.ksc10

 

Плагины на антивирусы доступны тут: https://support.kaspersky.ru/9333

Для переустановки требуется предварительно удалить плагин https://support.kaspersky.ru/9303

 

ОС на сервере не Windows Server 2003? Почитайте тему.

ОС на сервере Windows 2008 R2.  В основном политики находятся там. Но эта политика находится на сервере локалхост (на локальной машине)

И, к тому же, применяется она только на ней. Остальные же ПК “Ожидает применения”

Главная проблема состоит даже не в том, что нельзя с ней работать (открыть, изменить и т.д.) и не в том, что она не работает. Нужно перенести её настройки или пересоздать с наименьшими потерями настроек (Я имею ввиду список разрешённых сайтов, прав и разрешённых устройств).

Ошибка появляется на какую политику?

Поддержка KSC10 истекла:
https://support.kaspersky.ru/corporate/lifecycle#b2b.block3.ksc10

 

Я видел. Но и в новых версиях (в 11.0 и 12.0) такая же проблема

Userlevel 4
Badge +2

У вас эти 199 устройств вообще к серверу KSC подключаются? При просмотре любого управляемого хоста есть информационное поле “Соединение с Сервером”. Если очень давнее время, то восстанавливать связь KSC и агентов. 

Проверить нужные порты на сервере https://support.kaspersky.com/ksc/SP3/ru-RU/158830.htm

Ну и установить плагин по ссылке Demiad

Userlevel 3
Badge

День добрый.

Также стоит заметить, что KES11 не поддерживает работу с KSC10

https://support.kaspersky.com/KESWin/11.6.0/ru-RU/127972.htm

День добрый.

Также стоит заметить, что KES11 не поддерживает работу с KSC10

https://support.kaspersky.com/KESWin/11.6.0/ru-RU/127972.htm

Предлагайте перейти с KES 11.3 на 10.5?

Ну и установить плагин по ссылке Demiad

Плагины для KSC 10 недоступны.

 

Плагины на антивирусы доступны тут: https://support.kaspersky.ru/9333

Плагины для KSC 10 недоступны.

Userlevel 4
Badge +2

Там самый нижний блок Архив с плагинами для KSC10. А все, вижу, что у вас используется KES11. 

KSC надо поднимать до актуальной версии, а то мы сейчас дольше гадать будем, как в 2019 вы создали политику к версии KES11.6. Может стоит поперебирать доуступные плагины от KES.

Там самый нижний блок Архив с плагинами для KSC10

Установил 10.3. Не работает. Для политики просит плагин управления программой

 

Userlevel 4
Badge +2

Плагина 11.2.0 сейчас же уже нет? Начните с плагина KES версии 11.0.0, у вас на самом первом скрине именно эти цифры мелькают. 

Плагина 11.2.0 сейчас же уже нет? Начните с плагина KES версии 11.0.0, у вас на самом первом скрине именно эти цифры мелькают. 

Нет, всё-так же просит

 

Плагина 11.2.0 сейчас же уже нет? Начните с плагина KES версии 11.0.0, у вас на самом первом скрине именно эти цифры мелькают. 

Сделал так. Тоже не помогло.

Userlevel 7
Badge +5

@KSCKESKSC , есть вариант угадать какой плагин надо. Открывайте свойства управляемых хостов с установленным KES в консоли KSC, там в разделе “Программы” открываете свойства антивируса. Там где будет ругаться как при открытии политики сообщением “установите плагин”, то переходите в раздел “Реестр программ” этого хоста и смотрите какая точно версия KES на нём. Вот того плагина значит не хватает.

Userlevel 7
Badge +5

В целом если установите плагин от KES 11.6, то им должно открывать любую политику из линейки KES 11x (для 10-х версий и более ранних такого счастья нет).

@KSCKESKSC , есть вариант угадать какой плагин надо. Открывайте свойства управляемых хостов с установленным KES в консоли KSC, там в разделе “Программы” открываете свойства антивируса. Там где будет ругаться как при открытии политики сообщением “установите плагин”, то переходите в раздел “Реестр программ” этого хоста и смотрите какая точно версия KES на нём. Вот того плагина значит не хватает.

Если я вас правильно понял, то на практически всех компьютерах стоит 11.3.0.773. ХР в учёт можно не брать. На них 10.2.4.674. Так вот. Дело в том, что я устанавливал 11.6. плагин - не помогло. И если вдруг поможет, то вот ещё факт: Если открывать свойства ПК в управляемых устройствах через сервер администрирования локалхост (текущий компьютер) - то требует плагин. А если через сервер администрирования - физический сервер - открывает свойства спокойно.

Ошибся, не 11.6, а 11.5.0.590. Из предложенных самая новая версия. Может ли быть, что вся проблема в КЕS на данном ПК (Версия одинакова у предложенного плагина и версии антивируса на ПК)? Если установить 11.3.0.773 - есть вероятность. что заработает?

Userlevel 4
Badge +2

Так.. а что у вас все-таки установлено на локальном компьютере? Только консоль администрирования или вы сервер администрирования KSC себе на комп восстановили?  

Возвращаемся к вопросу “У вас эти 199 устройств вообще к серверу KSC подключаются?” Вкладка не “Политики”, а “Управляемые устройства -  Устройства”.  И подробнее тогда, что видится на текущем компьютере, а что на физическом сервере win2008

На локальном компьютере установлен сервер администрирования

 Вот что мы видим на сервере администрирования локалхост. Т.е. Связи нет больше недели.

 Та же самая картинка, но сервер администрирования - физический сервер.

Нашёл в событиях одного из ПК через сервер администрирования локалхост. 

Я так понимаю, отвечая на ваш вопрос, что у всех 199 устройств нет связи с сервером. Но как это поможет изменить или посмотреть параметры политики, сохранённой только на сервере локального ПК? (локалхост)

Userlevel 4
Badge +2

Вы путаетесь в показаниях, и путаете нас. Теперь ясно, что у вас есть железный win2008 server, которому подчинены 199 ПК с KES11.3 и там прекрасно политика открывается и применяется хз с каким плагином, видимо 11,3 все же. 

 

У вас есть второй сервер KSC  на локальном компе (эти два сервера никак не взаимосвязаны несмотря на то, что локальный судя по всему восстановлен из копии ksc-win2008). Ему подчинен только тот KES, который стоит локально. Напишите, какие версии плагинов вы попробовали на локальном ПК? Какая версия KES на локальной машине стоит? Попробовать стоит плагин 11.3, раз он изначально стоял в оригинальном KSC и проверить, или версию плагина того KES, что сейчас локально стоит. 

 

//ModNote: с учётом постановки вопроса тема решена данным ответом.

Вы путаетесь в показаниях, и путаете нас. Теперь ясно, что у вас есть железный win2008 server, которому подчинены 199 ПК с KES11.3 и там прекрасно политика открывается и применяется хз с каким плагином, видимо 11,3 все же. 

Не совсем. Там применяется другая политика. А нужная для работы находится только на локальном сервере.

У вас есть второй сервер KSC  на локальном компе (эти два сервера никак не взаимосвязаны несмотря на то, что локальный судя по всему восстановлен из копии ksc-win2008). Ему подчинен только тот KES, который стоит локально. Напишите, какие версии плагинов вы попробовали на локальном ПК? Какая версия KES на локальной машине стоит? 

Использовал 11.0.0.6499, 11.2.0.2254, 11.3.0.773, 11.4.0.233, 11.5.0.590 ну и  плюс все те, что на скриншотах. На локальной машине стоит KES 11.5.0.590. 

Попробовать стоит плагин 11.3, раз он изначально стоял в оригинальном KSC и проверить, или версию плагина того KES, что сейчас локально стоит. 

Уже пробовал. Не помогло.

Кстати, заметил, что, раз нужная политика применяется только на локальной машине, то в KES на ней можно найти правила доступа к интернет-ресурсам. Но, насколько я понимаю, их никак выгрузить нельзя, подробно, списком. Так же как и список разрешённых устройств. Потому что отображаются они как-то обобщённо, без указания конкретных ссылок или идентификаторов (для разрешённых интернет-ресурсов и устройств, соответственно)

Userlevel 4
Badge +2

Еще раз уточню, полностью политика тоже не экспортируется? (не отдельные параметры, а *.klp файл).  Чтобы хотя бы импортировать ее на ksc-win2008.

Последняя официально совместимая c KSC10.5 версия KES11.1.1 .Т.е. попробовать плагин 11.1.1 по той же ссылке.

Попробовать плагин 11.0.0 из дистрибутива KSC10.5, если он остался у вас где-то локально. 

А так идеи уже иссякли.

Еще раз уточню, полностью политика тоже не экспортируется? (не отдельные параметры, а *.klp файл).  Чтобы хотя бы импортировать ее на ksc-win2008.

Верно. Пишет “Не удалось экспортировать параметры политики в файл”.

Reply